RubyGems.org

Plugin for the asset pipeline.

installgem install asynchronizer-rails
Authors

Kevin Goslar

282 total downloads 282 for this version
Owners

3d0f6a513f35c5ebb3142989e26eba8c

Licenses

MIT

Gemfile
gem 'asynchronizer-rails', '~> 0.0.4'
Versions
  1. 0.0.4 January 7, 2014 (5 KB)
Runtime Dependencies
  1. rails ~> 4.0.2
Development Dependencies
  1. sqlite3 >= 0